.scrollable {
    height: 75px;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
}

.modal-content, .modal-sm {
    width: 500px;
    padding: 15px;
}

.buttons-group {
	margin-top: 10px;
	text-align: center;
}

.submit {
	text-align: center;
}

.triple {
	margin-left: 10px;
}